Subject: [Netconf] Regarding that WG last call for changes to 4742bis

From: Bert Wijnen <[email-masked]>
Date: Tue, 30 Nov 2010 10:14:31 +0100

My mailer client (Thunderbird 3.1.6) has removed the
blanks before every occurrence of the "<" character.
(I have not found yet how to fix it).

So the EDITS that I posted in my WGLC email are not
100% correct because of missing blanks.

I have asked Martin to post the proper TEXT EDITS.

Pls check the edits once Martin posts them and pls review
and let us know if you agree or disagree with the
proposed changes/edits. If you disagree, pls make a short
statement as to why you disagree.
Bert